For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agent webhooks
      • POSTCreate agent webhook
      • GETGet agent webhook
      • DELDelete agent webhook
      • PATCHUpdate agent webhook
Status
LogoLogo
API ReferenceAgent Webhooks

Get agent webhook

GET
https://app.resemble.ai/api/v2/agents/:agent_uuid/webhooks/:webhook_uuid
GET
/api/v2/agents/:agent_uuid/webhooks/:webhook_uuid
$curl https://app.resemble.ai/api/v2/agents/agent_uuid/webhooks/webhook_uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {}
4}
Get details of a specific webhook
Was this page helpful?
Previous

Delete agent webhook

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

agent_uuidstringRequiredformat: "uuid"
webhook_uuidstringRequiredformat: "uuid"

Response

Webhook details
successboolean
itemobject